/*
    global defaults -- leave at bottom
*/
@font-face {
    font-family: 'Comfortaa';
    src: url('./gfx/Comfortaa.woff2') format("woff2");
}
html, body {
  position:                     fixed;
  overflow:                     hidden;
  height:                       100%;
  width:                        100%;
}
body {
	font-family:				'Comfortaa';
	margin:						0;
	padding:					0;
	text-align:					center;
    background-color:           rgb(0, 0, 0);
    color:                      rgb(240, 240, 240);
}



/* this is a nice non black dark color
    background-color: rgb(3,15,39);
*/
/*
    title card thing
*/
.titleCard {
    display: grid;
    grid-template-columns: 1fr;
    place-items:center;
}
.titleCard .title {
    background: url('./gfx/hicox-flower.svg');
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
    padding: 1em 0 1em 3.25em;
    font-size: 6.25vh;
}
.titleCard .highlight {
    color: rgb(139,5,67);
}
.titleCard button {
    font-family: 'Comfortaa';
    font-size: 2em;
    background-color: transparent;
    border-color: transparent;
    color: rgb(240,240,240);
    /*
    color: rgb(139,5,67);
    border: 2px solid rgb(139,5,67);
    border-radius: .5em;
    padding: .25em;
    */
}

/*
    main body container
*/
.main {
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: 1fr;
    place-items: center;
}
